Linux内核安全漏洞 CVE-2020-24490 CNNVD-202010-615

3.3 AV AC AU C I A
发布: 2021-02-02
修订: 2021-07-21

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux内核存在安全漏洞,该漏洞源于BlueZ实现中不适当的缓冲区限制造成的。通过发送一个特制的请求,攻击者可利用这个漏洞导致拒绝服务条件。

0%
暂无可用Exp或PoC
当前有4条受影响产品信息